=== docs/requirements.txt ===
sphinx==4.3.2
sphinx_rtd_theme==1.2.0
