=== debian/changelog ===
simplemonitor (1.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016113)

 -- Carles Pina i Estany <carles@pina.cat>  Thu, 25 Jan 2024 00:37:52 +0000
