=== debian/control ===
Source: simplemonitor
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-arrow,
               python3-boto3,
               python3-freezegun <!nocheck>,
               python3-importlib-metadata,
               python3-jinja2,
               python3-paramiko,
               python3-poetry-core,
               python3-psutil,
               python3-pyaarlo,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-ring-doorbell,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-twilio
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://simplemonitor.readthedocs.io
Vcs-Browser: https://salsa.debian.org/python-team/packages/simplemonitor
Vcs-Git: https://salsa.debian.org/python-team/packages/simplemonitor.git

Package: simplemonitor
Architecture: all
Depends: adduser, ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Description: Monitors host status and network connectivity
 SimpleMonitor, implemented in Python, monitors hosts (disk space, load
 average, services, etc.) and network connectivity (pings). It is designed to
 be quick and easy to set up and lacks complex features that can make other
 monitoring systems overkill for a small business or home network. Remote
 monitor instances can send their results back to a central location.
