=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=simplemonitor
export PYBUILD_AFTER_INSTALL=rm {destdir}/usr/lib/python3*/dist-packages/simplemonitor/winmonitor.py \
                                {destdir}/usr/bin/winmonitor \
				{destdir}/usr/lib/python3*/dist-packages/did_recovered \
				{destdir}/usr/lib/python3*/dist-packages/did_recovery

export PYBUILD_TEST_ARGS=-k 'not test_html'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/ build_docs/sphinx/html

override_dh_auto_install:
	dh_auto_install

	set -e; \
	CONFIG_DEST_DIR=debian/tmp/etc/simplemonitor; \
	mkdir -p "$$CONFIG_DEST_DIR"; \
	cp debian/example/* "$$CONFIG_DEST_DIR"

override_dh_auto_clean:
	# Delete explicitly to avoid the deletion of upstream build/build.sh
	# and build/update-contributors.sh
	dh_clean --exclude=build/build.sh --exclude=build/update-contributors.sh
