## simplemonitor 1.12.1

=== docs/requirements.txt ===
sphinx==4.3.2
sphinx_rtd_theme==1.3.0
setuptools>=65.5.1 # not directly required, pinned by Snyk to avoid a vulnerability
