=== debian/changelog ===
simplemonitor (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Package is reproducible, all unit tests pass.
  * Use manual from upstream.
  * Add new dependency in d/control (python3-icmplib).
  * Make comment clearer in d/rules.

 -- Carles Pina i Estany <carles@pina.cat>  Thu, 7 Mar 2024 00:48:53 +0000
