=== debian/changelog ===
simplemonitor (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 15 Jul 2024 23:22:48 +0200
