=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-arrow,
                python3-boto3,
                python3-freezegun <!nocheck>,
+               python3-icmplib,
                python3-importlib-metadata,
                python3-jinja2,
                python3-paramiko,
