=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
                                 {destdir}/usr/bin/winmonitor \
 				{destdir}/usr/lib/python3*/dist-packages/did_recovered \
 				{destdir}/usr/lib/python3*/dist-packages/did_recovery
-
-export PYBUILD_TEST_ARGS=-k 'not test_html'
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
@@ -24,6 +22,6 @@
 	cp debian/example/* "$$CONFIG_DEST_DIR"
 
 override_dh_auto_clean:
-	# Delete explicitly to avoid the deletion of upstream build/build.sh
-	# and build/update-contributors.sh
+	# Avoid the deletion of upstream build/build.sh and
+	# build/update-contributors.sh
 	dh_clean --exclude=build/build.sh --exclude=build/update-contributors.sh
