=== debian/tests/control ===
Test-Command: systemctl is-active --quiet simplemonitor
Restrictions: needs-root
Features: test-name=simplemonitor_service_runs
