=== debian/watch ===
version=4
https://github.com/jamesoff/simplemonitor/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
