=== docs/requirements.txt ===
sphinx==7.2.6
sphinx_rtd_theme==2.0.0
setuptools>=70.0.0 # not directly required, pinned by Snyk to avoid a vulnerability
urllib3>=2.2.2 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
