=== debian/changelog ===
simplemonitor (1.14.0a-3) unstable; urgency=medium

  * Source-only upload to build in buildds. (Closes: #1102320)
  * Update Standards-Version to 4.7.2.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 07 Apr 2025 21:43:24 +0100

simplemonitor (1.14.0a-2) unstable; urgency=medium

  * Delete /var/log/simplemonitor when purging.

 -- Carles Pina i Estany <carles@pina.cat>  Thu, 3 Apr 2025 21:08:34 +0000

simplemonitor (1.14.0a-1) unstable; urgency=medium

  * New upstream release.
  * Add README.Debian: document systemd integration.
  * Update Standards-Version to 4.7.0.
  * Add systemd to recommends.
  * Add tzdata-legacy: needed for unit tests using timezone MST.
  * debian/rules: do not delete non-existing files.
  * debian/control description: mention package is systemd enabled.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 10 Mar 2025 12:32:57 +0000
