=== debian/control ===
--- 
+++ 
@@ -24,9 +24,10 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-twilio
+               python3-twilio,
+               tzdata-legacy <!nocheck>
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://simplemonitor.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/python-team/packages/simplemonitor
 Vcs-Git: https://salsa.debian.org/python-team/packages/simplemonitor.git
@@ -34,9 +35,12 @@
 Package: simplemonitor
 Architecture: all
 Depends: adduser, ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
+Recommends: systemd
 Description: Monitors host status and network connectivity
  SimpleMonitor, implemented in Python, monitors hosts (disk space, load
  average, services, etc.) and network connectivity (pings). It is designed to
  be quick and easy to set up and lacks complex features that can make other
  monitoring systems overkill for a small business or home network. Remote
  monitor instances can send their results back to a central location.
+ .
+ The package include a systemd service.
