=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,7 @@
 
 export PYBUILD_NAME=simplemonitor
 export PYBUILD_AFTER_INSTALL=rm {destdir}/usr/lib/python3*/dist-packages/simplemonitor/winmonitor.py \
-                                {destdir}/usr/bin/winmonitor \
-				{destdir}/usr/lib/python3*/dist-packages/did_recovered \
-				{destdir}/usr/lib/python3*/dist-packages/did_recovery
+                                {destdir}/usr/bin/winmonitor
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
