=== debian/changelog ===
simplemonitor (1.15.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.15.0
  * Drop build dep on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 08:23:24 +0100
