=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                python3-boto3,
                python3-freezegun <!nocheck>,
                python3-icmplib,
-               python3-importlib-metadata,
                python3-jinja2,
                python3-paramiko,
                python3-poetry-core,
