=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,10 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/ build_docs/sphinx/html
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 
 	set -e; \
 	CONFIG_DEST_DIR=debian/tmp/etc/simplemonitor; \
